summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorYuri Chornoivan <yurchor@ukr.net>2018-03-11 11:28:16 +0200
committerYuri Chornoivan <yurchor@ukr.net>2018-03-11 11:28:16 +0200
commit2a1e5284b8c9c0aa29c159996b3b44ec224f3f70 (patch)
tree22035ffbc6f05d0820095632525ceda7359a6951
parent391348cdbe75eefb3af9a0e101618ed212ffd348 (diff)
Update Croatian translation from Tx
-rw-r--r--po/hr.po14
1 files changed, 7 insertions, 7 deletions
diff --git a/po/hr.po b/po/hr.po
index 3b3745b7..46ebc83b 100644
--- a/po/hr.po
+++ b/po/hr.po
@@ -2,13 +2,13 @@
# Copyright (C) YEAR Free Software Foundation, Inc.
#
# Translators:
-# Ivica Kolić <ikoli@yahoo.com>, 2014
+# Ivica Kolić <ikoli@yahoo.com>, 2014,2018
msgid ""
msgstr ""
"Project-Id-Version: Mageia\n"
"POT-Creation-Date: 2016-05-29 00:44+0200\n"
-"PO-Revision-Date: 2017-09-19 17:26+0000\n"
-"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
+"PO-Revision-Date: 2018-03-10 22:31+0000\n"
+"Last-Translator: Ivica Kolić <ikoli@yahoo.com>\n"
"Language-Team: Croatian (http://www.transifex.com/MageiaLinux/mageia/"
"language/hr/)\n"
"Language: hr\n"
@@ -340,7 +340,7 @@ msgstr ""
#: ../mgaapplet-config:83
#, c-format
msgid "Check for newer Mageia releases"
-msgstr ""
+msgstr "Provjeri za novija Mageia izdanja"
#: ../mgaapplet-upgrade-helper:86
#, c-format
@@ -447,7 +447,7 @@ msgstr "Greška pri ažuriranju medija"
#: ../mgaapplet_gui.pm:176
#, c-format
msgid "More information on your user account"
-msgstr ""
+msgstr "Više informacija o vašem korisničkom računu"
#: ../mgaapplet_gui.pm:183
#, c-format
@@ -535,7 +535,7 @@ msgstr ""
#: ../polkit/org.mageia.mgaapplet-upgrade-helper.policy.in.h:1
msgid "Run Mageia Upgrade Helper"
-msgstr ""
+msgstr "Pokreni Mageia pomoćnik nadogradnje"
#: ../polkit/org.mageia.mgaapplet-upgrade-helper.policy.in.h:2
msgid "Authentication is required to run Mageia Upgrade Helper"
@@ -543,7 +543,7 @@ msgstr ""
#: ../polkit/org.mageia.mgaupdate.policy.in.h:1
msgid "Run Mageia Updater"
-msgstr ""
+msgstr "Pokreni Mageia nadopunitelj"
#: ../polkit/org.mageia.mgaupdate.policy.in.h:2
msgid "Authentication as user is required to run Mageia Updater"